ID CVE-2002-0968
Summary Buffer overflow in AnalogX SimpleServer:WWW 1.16 and earlier allows remote attackers to cause a denial of service (crash) and execute code via a long HTTP request method name.
References
Vulnerable Configurations
  • AnalogX SimpleServer WWW 1.16
    cpe:2.3:a:analogx:simpleserver_www:1.16
CVSS
Base: 7.5 (as of 01-01-2004 - 00:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
exploit-db via4
description AnalogX SimpleServer:WWW 1.16 Web Server Buffer Overflow Vulnerability. CVE-2002-0968. Remote exploit for windows platform
id EDB-ID:21542
last seen 2016-02-02
modified 2002-06-13
published 2002-06-13
reporter Auriemma Luigi
source https://www.exploit-db.com/download/21542/
title AnalogX SimpleServer:WWW 1.16 Web Server Buffer Overflow Vulnerability
nessus via4
NASL family Web Servers
NASL id SIMPLESERVERWWW_DOS.NASL
description The remote installation of AnalogX SimpleServer:WWW is affected by a buffer overflow triggered when processing input, such as a series of 640 '@' characters. An unauthenticated, remote attacker can leverage this issue to crash the affected service or even to execute arbitrary code on the remote host.
last seen 2019-01-16
modified 2018-11-15
plugin id 11035
published 2002-06-30
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=11035
title AnalogX SimpleServer:WWW Buffer Overflow
refmap via4
bid 5006
bugtraq
  • 20020613 Remote DoS in AnalogX SimpleServer:www 1.16
  • 20020702 Re: Remote DoS in AnlaogX SimpleServer:www 1.16
confirm http://www.analogx.com/contents/download/network/sswww.htm
osvdb 3780
xf analogx-simpleserver-at-dos(9338)
Last major update 17-10-2016 - 22:23
Published 04-10-2002 - 00:00
Back to Top